Update rails


#1

I can’t update rail version 2.2.2 i have 2.1.0
what to do?
i use command
gem update rails -v 2.2.2

Also
Firstly i use
gem install -v= 2.2.2 rails
it also take lot of time,but can’t process


#2

On May 25, 12:02 pm, Sushrut S. removed_email_address@domain.invalid
wrote:

I can’t update rail version 2.2.2 i have 2.1.0
what to do?
i use command
gem update rails -v 2.2.2

that just installs version 2.2.2 of rails. Your rails app’s
environment specifies which version of rails will be used (and if you
have frozen rails into vendor/rails that version will be used no
matter what)

Fred